Skip to content
Back to top

# bson_vector_float32_view_as_const()

Convert a bson_vector_float32_view_t into a bson_vector_float32_const_view_t.

## Synopsis

    bson_vector_float32_const_view_t
    bson_vector_float32_view_as_const (bson_vector_float32_view_t view);

## Parameters

- `view`: A valid bson_vector_float32_view_t.

## Description

This adds a `const` qualifier to the view without re-validating the underlying data.

## Returns

Always returns a bson_vector_float32_const_view_t.